#!/usr/bin/env python
#
# Test element dropping when p.getOppositeProperty() == p
#
#
import coral
prj = coral.Project()

p = coral.lang.SMD01.Property()
p.__setProject__(prj)
p.opposite = p
p = None
prj.invalidate()
